btb-class |

# SetBase(TItem) Members

SetBase(TItem) overview

#### Public Instance Properties

Count | number of items within the set

#### Public Instance Methods

Contains | Determines whether [contains] [the specified item].
CopyTo | Overloaded. Copy this set to the specified array.
EqualsContent |
GetEnumerator | Returns an enumerator that iterates through a collection.
ToArray | Get array containing items from this set.
ToString | Overloaded. Returns a String that represents this instance.

#### Protected Instance Constructors

SetBase(TItem) | Overloaded. Initializes a new instance of the SetBase(TItem) class.

#### Protected Instance Properties

InnerSet | Underlying set structure.

#### See Also

SetBase<TItem> Class | ComponentOwl.BetterThumbnailBrowser Namespace